Breaking News

พบช่องโหว่บนไลบรารี Libarchive กระทบทั้ง Linux, FreeBSD และ NetBSD

นักวิจัยได้ค้นพบช่องโหว่บนไลบรารีที่มีอยู่ใน Debian, Ubuntu, Gentoo, Arch Linux, FreeBSD และ NetBSD จึงแนะนำให้ผู้ใช้เร่งอัปเดต อย่างไรก็ดีไม่กระทบ Windows และ macOS

Read More »